{
  "name": "flowy-mobile",
  "version": "0.6.1",
  "private": true,
  "main": "index.ts",
  "scripts": {
    "start": "expo start -c",
    "ios": "expo run:ios --device",
    "publish:ios": "eas build --platform ios --auto-submit && echo 'Go to App Store Connect and submit the testflight build for app review. Visit for more information: https://docs.expo.dev/submit/introduction/'",
    "android": "expo run:android",
    "compile": "tsc --noEmit",
    "lint": "expo lint",
    "format": "prettier --write \"src/**/*.{ts,tsx,js,jsx,json,css,md}\" \"*.{ts,tsx,js,cjs,json}\"",
    "format:check": "prettier --check \"src/**/*.{ts,tsx,js,jsx,json,css,md}\" \"*.{ts,tsx,js,cjs,json}\""
  },
  "packageManager": "yarn@1.22.22",
  "dependencies": {
    "@config-plugins/react-native-webrtc": "^12.0.0",
    "@livekit/react-native": "^2.7.5",
    "@livekit/react-native-expo-plugin": "^1.0.2",
    "@livekit/react-native-webrtc": "^144.1.0",
    "@react-native-async-storage/async-storage": "2.2.0",
    "@react-navigation/native": "^7.0.14",
    "@react-navigation/native-stack": "^7.2.0",
    "@tanstack/react-query": "^5.90.21",
    "clsx": "^2.1.1",
    "expo": "~54.0.0",
    "expo-audio": "~1.0.13",
    "expo-camera": "~17.0.10",
    "expo-constants": "~18.0.13",
    "expo-device": "~8.0.10",
    "expo-file-system": "~19.0.16",
    "expo-haptics": "~15.0.7",
    "expo-image-picker": "~17.0.8",
    "expo-notifications": "~0.32.17",
    "expo-secure-store": "~15.0.8",
    "expo-status-bar": "~3.0.9",
    "expo-video": "~3.0.10",
    "firebase": "^12.10.0",
    "livekit-client": "^2.15.2",
    "lucide-react-native": "^0.575.0",
    "nativewind": "^4.1.23",
    "react": "19.1.0",
    "react-native": "0.81.5",
    "react-native-gesture-handler": "~2.28.0",
    "react-native-marked": "^8.1.0",
    "react-native-reanimated": "~4.1.1",
    "react-native-safe-area-context": "~5.6.0",
    "react-native-screens": "~4.16.0",
    "react-native-svg": "15.12.1",
    "react-native-worklets": "0.5.1",
    "sonner-native": "^0.21.0",
    "tailwind-merge": "^3.5.0",
    "zod": "^4.3.6",
    "zustand": "^5.0.11"
  },
  "devDependencies": {
    "@types/react": "~19.1.0",
    "eslint": "^9",
    "eslint-config-expo": "^56.0.4",
    "eslint-config-prettier": "^10.1.8",
    "expo-build-properties": "~1.0.10",
    "prettier": "^3.8.3",
    "tailwindcss": "^3.4.17",
    "typescript": "~5.9.0"
  }
}
